<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <corners android:radius="11dp" />
    <gradient
        android:angle="0"
        android:startColor="#F2070A0C"
        android:centerColor="#B8070A0C"
        android:endColor="#33070A0C" />
</shape>
